Bug 642988 - ISE when setting Software Channel Entitlements on fresh installation
ISE when setting Software Channel Entitlements on fresh installation
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
All Linux
high Severity medium
: ---
: ---
Assigned To: Stephen Herr
Martin Minar
: 642987 (view as bug list)
Depends On:
Blocks: sat550-blockers sat550-post-ga/sat550-test-blockers
  Show dependency treegraph
Reported: 2010-10-14 07:57 EDT by Tomas Lestach
Modified: 2016-07-03 20:55 EDT (History)
6 users (show)

See Also:
Fixed In Version: spacewalk-java-1.3.20-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-10-09 05:18:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
full catalina traceback (12.69 KB, text/plain)
2010-10-14 07:59 EDT, Tomas Lestach
no flags Details

  None (edit)
Description Tomas Lestach 2010-10-14 07:57:59 EDT
Description of problem:
I installed fresh 540, created new org, set System Entitlements and wanted to set Software Channel Entitlements for the new org. I got an ISE

Version-Release number of selected component (if applicable):

Steps to Reproduce:
1. install fresh 540
2. create new org (not enough to create another new org, fresh installation is required)
3. set up multiple Software Channel Entitlements 

Actual results:
getting ISE with following exception:

        at com.redhat.rhn.frontend.action.multiorg.OrgSoftwareSubscriptionsAction.execute(OrgSoftwareSubscriptionsAction.java:94)

(full traceback in attachment)

Expected results:
no ISE
Comment 1 Tomas Lestach 2010-10-14 07:59:34 EDT
Created attachment 453438 [details]
full catalina traceback
Comment 2 Clifford Perry 2010-10-14 08:26:54 EDT
*** Bug 642987 has been marked as a duplicate of this bug. ***
Comment 6 Lukas Zapletal 2010-12-07 03:25:41 EST
Timeout in Tomcat session and pxt session put in sync in Spacewalk master.

commit 772b45f8d4b2f09e57d579ffbefba253b0fcdc24
Author: Lukas Zapletal <lzap+git@redhat.com>
Date:   Tue Dec 7 09:22:35 2010 +0100

    642988 - ISE when setting Software Channel Entitlements
Comment 7 Lukas Zapletal 2011-09-15 06:37:35 EDT
Bugzilla cleaning here.

I guess this is not an issue anymore. Moving to ON_QA. Not sure why the script did not move it.

Note You need to log in before you can comment on or make changes to this bug.